[Dialogs]
UserInfo=0
FeatureInfo1=1
SingleDirectory=0
InstallationType=0
FeatureTree=0
License=0
License2=0
NICertificate=0
ConfirmStart=1
End=1

[Distribution]
Title=1
GUID={962A07A0-417F-4B2E-8B23-07C3AAB618E5}
PackageGUID={394E3FAF-E2F8-464A-8577-6E7F665551E6}
Version=4.2.0
IDPath=nidist.id

[EndDialog]
Readme=5;30,50,330,150;static

[Files]

[Graphics]
TopBar=IDB_TOPSTRIP,IDB_LARGETOPSTRIP
FullScreen=IDB_FULLSCREEN,IDB_LARGEFULLSCREEN

[InitProgress]
left=55
top=165
right=340
bottom=179
red=206
green=203
blue=173

[InstallLevels]
Default=100

[Localization]
Languages=12
ForceLanguage=12
StandardRes0012=supportfiles\nires0012.dll
CustomRes0012=supportfiles\customResource0012.dll
StandardLangXfm0007=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0007.mst
StandardLangXfm0012=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0012.mst
StandardLangXfm0017=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0017.mst
StandardLangXfm0018=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0018.mst
StandardLangXfm2052=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans2052.mst

[Merged]
Path=supportfiles\merged.cab

[MsiEngine]
WinNTPath=supportfiles\WindowsInstaller-KB893803-v2-x86.exe
RequiredVersion=3.1.0.0
CommandLine=/passive /norestart

[OS]
VersionNTMin=5,1,2600,2,0
VersionNTMax=

[Settings]
WelcomeAutoAdvance=1

[SingleDirectoryDialog]
DirText1=4
DirText2=7
Dir1=INSTALLDIR.MDF100
Dir1EditLabel=8
Dir2=NIDIR
Dir2EditLabel=9

[Strings]
WelcomeTitle=2;15,20,260,45
WelcomeText=3;15,55,260,115

[Utilities]
UpgradeManagerPostProcessor=supportfiles\niPie.exe

[Parts]
Interface A-3A (Accéléromètre 3 axes).msi=
[Interface A-3A (Accéléromètre 3 axes).msi]
Path=bin\dp\Interface A-3A (Accéléromètre 3 axes).msi
Volume=1
ProductCode={A7417AFF-8F71-4683-9B38-51918079FDEE}
ProductId={A7417AFF-8F71-4683-9B38-51918079FDEE}
[SilentInstallRequirements]
MustAcceptLicenses=1
[MDF]
MDFVersion=3.0.0.397
HasPatchSupport=0
DevPartSection=Interface A-3A (Accéléromètre 3 axes).msi
